{
  "_id": "npTbgNiwpIlOIEZt",
  "name": "Serpolet",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Serpolet.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Serpolet est champignon grimpant qui enserre les hêtres de la forêt de la Drakwald. Ses propriétés constrictives et le suc qu'il sécrète donnent au cataplasme de Serpolet la faculté de favoriser la bonne guérison des fractures ouvertes et des plaies supurentes.</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Obtenez +20 en <strong>Guérison</strong>&nbsp;des <em>Fractures Mineures</em></li>\n<li>Traite temporairement les symptômes d'une Blessure Purulente</li>\n<li><strong>Durée</strong>: 2d6 heures</li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Cataplasme</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Serpolet</div>\n<div><strong>Excipient</strong>: Écorce, Feuilles, Miel, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "1",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "SmqsI7J0hBSXRyvV",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186193765,
    "modifiedTime": 1696186209510,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!npTbgNiwpIlOIEZt"
}
